/* 사전연명 의료결정제도 */
.lst .title-block {
    margin-bottom: 0;
    padding-bottom: 64px;
    display: flex;
    flex-wrap: wrap;
}
.lst .title-block + .title-block {
    border-top: 1px solid #ececec;
    padding-top: 64px;
}
.lst .title-block .bottom .information-box {
    background-color: #fbf2eb;
    padding: 24px;
    margin-bottom: 24px;
}
.lst .title-block .bottom .information-box .b {
    color: #926d49;
}
.lst .title-block .bottom p {
    margin-bottom: 0;
}
.lst .title-block .bottom .pr2 {
    line-height: 1.5;
}
.lst .title-block .bottom .pr2 > p + p {
    margin-top: 24px;
}
.lst .title-block .bottom .pr2 + .pr2 {
    margin-top: 40px;
}
.lst .title-block .bottom li.pr2 + li.pr2 {
    margin-top: 60px;
}
.lst .title-block .bottom .b {
    margin-bottom: 8px !important;
    display: block;
}
.lst .title-block .bottom .indent-box {
    padding: 0;
    margin: 0;
}
.lst .title-block .bottom p + .indent-box {
    margin: 24px 0 0;
}
.lst .title-block .bottom .indent-box .pr {
    padding: 24px;
}
.lst .title-block .bottom .pr {
    line-height: 1.5;
}
.lst .title-block .bottom .indent-box .pr p + p {
    margin-top: 24px;
}
.lst .title-block .bottom .indent-box .addendum {
    display: block;
    margin-top: 8px;
    color: #999;
}
.lst .system-list {
    display: flex;
    flex-wrap: wrap;
    margin: -4px;
    padding-top: 24px;
}
.lst .system-list > li {
    flex-basis: 50%;
    padding: 4px;
}
.lst .system-list__box {
    padding: 24px;
    background-color: #f5f5f5;
    min-height: 228px;
}
.lst .disc-list {
    list-style: disc;
    padding-left: 5.36px;
}
.lst .disc-list > li {
    padding-left: 10px;
}
.lst .disc-list > li::marker {
    content: "·";
}
.lst .disc-list > li + li {
    margin-top: 8px;
}
.lst .youtube-player {
    aspect-ratio: 16 / 9;
    display: block;
}
@media (max-width: 768px) {
    .lst .system-list > li {
        flex-basis: 100%;
    }
    .lst .system-list__box {
        padding: 24px;
        background-color: #f5f5f5;
        min-height: initial;
    }
}

/* 사전연명 의료결정제도 - 찾아가는 상담소 */
.lst .map-list {
    padding-top: 60px;
    display: flex;
    flex-wrap: wrap;
    margin: -20px -30px;
}
.lst .map-list > li {
    flex-basis: 50%;
    padding: 20px 30px;
}
.lst .map-list > li .google-map {
    width: 100%;
    display: block;
    aspect-ratio: 495 / 300;
    margin-top: 12px;
}
.lst .map-list > li > .title-small4 {
    padding-top: 31px;
    padding-bottom: 12px;
    border-top: 1px solid #e6e6e6;
    line-height: 1.5;
    font-weight: 700;
}
.lst .map-list > li > ul > li {
    align-items: center;
}
.lst .map-list > li > ul > li + li {
    display: flex;
    margin-top: 4px;
}
.lst .map-list > li .map-list__item {
    font-weight: 500;
    color: #222;
    margin-right: 17.59px;
}
.lst .map-list > li .divider {
    width: 1px;
    height: 18px;
    background-color: #ddd;
    display: inline-block;
    margin: 0 8px;
}
@media (max-width: 768px) {
    .lst .map-list > li {
        flex-basis: 100%;
    }
}

.title-wrap {
    margin-bottom: 60px;
}

@media (max-width: 768px) {
    .sub-tab-list li a {
        height: 52px;
    }
}

/* logo */
@media (max-width: 1350px) {
    .logo {
        width: 160px !important;
    }
    .logo a {
        background-size: contain !important;
    }
}
@media (max-width: 1200px) {
    .logo {
        width: 140px !important;
    }
}

/* gnb */
.gnb-menu a.fill {
    padding: 0 15px !important;
}
@media (max-width: 1475px) {
    .gnb-menu a.fill {
        width: 120px;
    }
}

/* layout */
@media (max-width: 1200px) {
    #sub-wrap {
        padding: 50px 0 0 !important;
    }
}

/* 사전연명의료의향제도 미니게임 */
.games-title {
    font-weight: 700;
    font-size: 32px;
}
@media (max-width: 768px) {
    .games-title {
        font-size: 24px;
    }
}
.games-text {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.7;
    margin-top: 16px;
}
@media (max-width: 768px) {
    .games-text {
        font-size: 14px;
        line-height: 1.35;
    }
}
.games-button {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    gap: 4px;
    transition: all 0.25s ease;
}
.games-button:hover {
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.4);
    transform: translateY(-2px);
}
.games-head .games-button {
    aspect-ratio: 1;
    border-radius: 50%;
    max-width: 140px;
    margin-top: 60px;
}
@media (max-width: 768px) {
    .games-head .games-button {
        font-size: 12px;
        max-width: 80px;
        margin-top: 24px;
    }
    .games-head .games-button .arrow {
        margin-right: -2px;
        width: 16px;
        height: 5px;
    }
}
.games-button .arrow {
    transform: translateY(-30%);
    margin-right: -3px;
    width: 28px;
    height: 9px;
}

.games-head {
    background:
        url("/child/img/sub/lst/games-head-bg.webp") no-repeat 38vw center / contain,
        linear-gradient(to bottom, white, #faf0e1);
    padding: 190px 0;
}
@media (max-width: 1024px) {
    .games-head {
        padding: 80px 0;
    }
}
@media (max-width: 768px) {
    .games-head {
        background: none;
        background-position-x: center;
        padding: 60px 0 0;
    }
}
.games-head .container {
    max-width: calc(1050px + 24px * 2);
    padding: 0 24px;
}
.games-head__image {
    display: none;
}
@media (max-width: 768px) {
    .games-head__image {
        display: block;
    }
}
.games-body {
    padding: 80px 0 0;
}
@media (max-width: 768px) {
    .games-body {
        padding: 60px 0 0;
    }
}
.games-body .games-title {
    margin-bottom: 40px;
}
@media (max-width: 768px) {
    .games-body .games-title {
        margin-bottom: 24px;
    }
}
.games-preview {
    border-radius: 24px;
    border: 9px solid #ececec;
    padding: 40px;
}
@media (max-width: 768px) {
    .games-preview {
        border-radius: 12px;
        border-width: 6px;
        padding: 20px;
    }
}
.games-preview > ul {
    display: flex;
    flex-wrap: wrap;
    margin: -20px -4px;
}
@media (max-width: 768px) {
    .games-preview > ul {
        margin: -16px -4px;
    }
}
.games-preview > ul > li {
    text-align: center;
    font-weight: 500;
    word-break: keep-all;
    padding: 20px 4px;
    flex-basis: 20%;
    font-size: 18px;
}
@media (max-width: 768px) {
    .games-preview > ul > li {
        padding: 16px 4px;
        flex-basis: 50%;
        font-size: 16px;
    }
}
.games-preview > ul > li > img {
    display: block;
    margin-bottom: 10px;
}
@media (max-width: 768px) {
    .games-preview > ul > li > img {
        margin-bottom: 8px;
    }
}
.games-foot {
    padding: 80px 0;
    background: linear-gradient(to bottom, white, #faf0e1);
}
@media (max-width: 768px) {
    .games-foot {
        padding: 60px 0;
    }
}
.games-foot .games-title {
    margin-bottom: 24px;
}
.games-guide > ul {
    display: flex;
    flex-wrap: wrap;
    margin: -28px;
}
@media (max-width: 1024px) {
    .games-guide > ul {
        display: block;
        flex-wrap: initial;
    }
}
.games-guide > ul > li {
    padding: 28px;
    flex-basis: calc(100% / 3);
    position: relative;
}
@media (max-width: 1024px) {
    .games-guide > ul > li {
        flex-basis: initial;
    }
}
.games-guide > ul > li:not(:first-child)::before {
    content: "";
    position: absolute;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    background: url("/child/img/sub/lst/step-arrow.svg") no-repeat center / cover;
}
@media (max-width: 1024px) {
    .games-guide > ul > li:not(:first-child)::before {
        left: 50%;
        top: -20px;
        transform: translateX(-50%) rotate(90deg);
    }
}
.games-guide > ul > li > .guide-card {
    background-color: #fff;
    border-radius: 24px;
    padding: 40px 24px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 40px;
    box-shadow: 6px 6px 26px 0 rgba(9, 20, 48, 0.1);
    height: 100%;
}
@media (max-width: 1024px) {
    .games-guide > ul > li > .guide-card {
        flex-direction: initial;
        gap: 0;
        text-align: start;
        padding: 24px;
        max-width: 528px;
        margin: 0 auto;
    }
}
.games-guide > ul > li > .guide-card > img,
.games-guide > ul > li > .guide-card > .games-guide__text {
    max-width: 240px;
    margin: auto;
}
@media (max-width: 1024px) {
    .games-guide > ul > li > .guide-card > img,
    .games-guide > ul > li > .guide-card > .games-guide__text {
        width: 50%;
    }
}
.games-guide > ul > li > img {
    display: block;
}
.games-guide__text > p {
    font-size: 16px;
    line-height: 1.5;
}
@media (max-width: 1024px) {
    .games-guide__text {
        padding-left: 16px;
    }
}
@media (max-width: 768px) {
    .games-guide__text p {
        font-size: 12px;
    }
}
.games-guide__step {
    display: inline-block;
    margin-bottom: 16px;
    width: 80px;
    border-radius: 999px;
    font-size: 18px;
    font-weight: 500;
    color: #ed9a2d;
    line-height: 1.35;
    border: 1px solid currentColor;
    text-align: center;
    padding: 4px;
}
@media (max-width: 1024px) {
    .games-guide__step {
        margin-bottom: 12px;
    }
}
.games-foot .games-button {
    border-radius: 999px;
    margin: 50px auto 0;
    width: 260px;
    height: 60px;
}
@media (max-width: 768px) {
    .games-foot .games-button {
        margin: 30px auto 0;
        width: 200px;
        height: 50px;
    }
}
